.b24w-content-support-block {

}

.b24w-content-support-disabled-warning-cnr {
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 2px solid #e5ecef;
	border-radius: 6px;
	line-height: 200%;
}

.b24w-content-support-text-cnr {
	margin-bottom: 23px;
}

.b24w-content-support-text {
	font-size: 13px;
	line-height: 19px;
}

.b24w-content-support-btn-cnr {

}

.b24w-content-support-btn {
	border: 2px solid #0b66c3;
	border-radius: 18px;
	color: #0b66c3;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	line-height: 32px;
	margin-bottom: 25px;
	padding: 0 25px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.b24w-content-support-btn:hover {
	background-color: #0b66c3;
	border: 2px solid #0b66c3;
	color: #fff;
}

